//
//  DateViewController.swift
//  Aufgabe15
//
//  Created by Michael Freiwald on 18.12.16.
//  Copyright © 2016 Michael Freiwald. All rights reserved.
//

import UIKit

class DateViewController: UIViewController {
    
    var contactViewController:ContactViewController!

    @IBOutlet weak var datePicker: UIDatePicker!
    
    override func viewDidLoad() {
        super.viewDidLoad()

        self.datePicker.date = self.contactViewController.selectedDate
    }
    
    @IBAction func submitAction(_ sender: Any) {
        self.contactViewController.selectedDate = self.datePicker.date
        let _ = self.navigationController?.popViewController(animated: true)
    }

    @IBAction func cancelAction(_ sender: Any) {
        let _ = self.navigationController?.popViewController(animated: true)
    }
    
}

